[Desktop Entry]
Name=Grisbi
Comment=Personal account manager
Exec=grisbi
Icon=/usr/local/share/pixmaps/grisbi/grisbi.png
Terminal=false
Type=Application
MimeType=application/x-grisbi;
Categories=Office;
